.gform_wrapper{margin:0!important}.gform_wrapper input[type="text"],.gform_wrapper input[type="url"],.gform_wrapper input[type="email"],.gform_wrapper input[type="tel"],.gform_wrapper input[type="number"],.gform_wrapper input[type="password"],.gform_wrapper textarea{padding:3px 5px!important;color:#222;font-size:14px!important}.gform_wrapper .gform_footer{margin:0!important}.gform_wrapper .ginput_complex .ginput_right input,.gform_wrapper .ginput_complex .ginput_right select{width:95%!important}.gform_wrapper div.charleft{color:#444}.gform_wrapper div.charleft.warningTextareaInfo{color:#900}.event_details{position:relative}.event_details span.count{display:block;margin:2px 0 0 190px;font-size:11px} .CalendarSubmission{font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;width: 180px;text-align: justify;text-justify: inter-word;} #Categor{font-size: 23px;font-weight: bold;} #dateRa{font-size: 16px} #headLi{font-size: 12px;font-weight: bold;} #deets{font-size: 11px;} #abc {
width:85%;
height:100%;
opacity:.95;
top:0;
left:0;
display:none;
position:fixed;
background-color:#313131;
overflow:auto;
}
#popupContact {
position:absolute;
left:80%;
top:17%;
margin-left:-202px;
font-family:'Raleway',sans-serif;
}
#formPop {
max-width:300px;
min-width:250px;
padding:10px 50px;
border:4px solid darkgray;
border-radius:13px;
font-family:raleway;
background-color:#fff;
}
img#close {
position:absolute;
right:-14px;
top:-14px;
cursor:pointer;
}
#popupSub {
width:17%;
height:29px;
border-radius:3px;
background-color: orange;
color:#fff;
font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size:10px;
cursor:pointer;
}

#spazMaTaz {
position : relative;
top : .75em;
padding-bottom: .5em;
}

.slide-content {
	background-color: rgba(0,0,0,.6);
}

.wpcf7 {
width:100%;
}

.404_img {

	width: 10%;
}

.404_img img {
	width: 300px;
}


.modal {
  padding-top: 100px;

}

.bg_image {
  width: 100%;
  z-index: 2;

}

.modal-header {
  background-color: transparent;
}

.modal-content {
  background-color: transparent;
  border-width: 2px;
  border-color: white;

}

.btn-circle {
  position: absolute;
  width: 40px;
  height: 40px;
  padding: 0;
  background-color: white;
  top: -15px;
  right: -15px;

  font-size: 30px;
  font-weight: bold;
  padding-left: 2px;
  padding-bottom: 5px;
  color: rgba(50,50,50,.8);
  text-align: center;
  line-height: 0px;

  border-radius: 20px;
  outline: none;
  cursor: pointer;
  z-index: 10;
}

.btn-circle:hover {
  color: grey;
  background-color: rgba(255,255,255,.9);
}

.roundedBorder {
  border-radius: 10px;

}

.boxShadow {
  box-shadow: 3px 10px 12px rgba(0,0,0,.4);
}

.overlapImage {
  position: absolute;
  width: 98%;
  top: 10px;
  left: 40px;
  z-index: 2;
}

.pngShadow {
  -webkit-filter: drop-shadow(2px 5px 12px rgba(0,0,0,.4));
}

.btnColor {
  position: absolute;
  bottom: 20px;
  right: 20px;
  z-index: 5;

}



.clip-polygon {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path: inset(0 0 0 0);
  z-index: 3;
}

.boxMask {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(100,100,100, 1);
  overflow: hidden;
  z-index: 1;
}

.WhiteBorders {
  border-style: solid;
  border-radius: 5px;
  border-width: 2px;
  border-color: white;
}

.imgSlide {
  position: absolute;
  left: -300px;
  width: 200px;
  top: 30%;
  -webkit-transform: rotate(30deg);
  -webkit-animation: slide 0.5s forwards;
  -webkit-animation-delay: 1s;
  animation: slide 0.25s forwards;
  animation-delay: .25s;
  transform: rotate(30deg);
  z-index: 1;
}

.imgSlide2 {
  top: 23%;
  left: -700px;
  -webkit-transform: rotate(15deg);
  -webkit-animation: slide2 0.5s forwards;
  -webkit-animation-delay: 1s;
  animation: slide2 0.25s forwards;
  animation-delay: .25s;
  transform: rotate(15deg);
}

.imgSlide3 {
  top: 45%;
  left: -700px;
  -webkit-transform: rotate(45deg);
  -webkit-animation: slide3 0.5s forwards;
  -webkit-animation-delay: 1s;
  animation: slide3 0.25s forwards;
  animation-delay: .25s;
  transform: rotate(45deg);
}


@-webkit-keyframes slide {
    100% { left: -0px; }
}

@keyframes slide {
    100% { left: -0px; }
}

@-webkit-keyframes slide2 {
    100% { left: -25px; }
}

@keyframes slide2 {
    100% { left: -25px; }
}

@-webkit-keyframes slide3 {
    100% { left: 45px; }
}

@keyframes slide3 {
    100% { left: 45px; }
}

.dropcap {
	line-height:0px;
	font-weight: normal;
	font-size: 1em;
}